body {
	margin: 0px;
	padding: 0px;
	font-family:"Ë¼Ô´ºÚÌå";
	font-size:12px;
	color:#333333;
}

a{ text-decoration:none; color:#333333;}
a:hover{ text-decoration:none;}
.tt a{ display:block; width:87px; line-height:30px; color:#333333; font-weight:bold;}
.tt a:hover{ display:block; width:87px; line-height:30px; color:#097abb; font-weight:bold;}
.dd a{ display:block; width:230px; line-height:40px; height:40px; color:#c6d7f6; background:#115fb7; font-size:12px;}
.dd a:hover{ display:block; width:230px; line-height:40px; height:40px; color:#c6d7f6; background:#0e56a7; font-size:12px;}